/*
Theme Name: Avada Child
Description: Avada theme customizations for Ensign Benefits.
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* HEADER */
.fusion-header-v4 .search-table {
  width: 200px;
}
.fusion-header-v4 .fusion-logo a.header-link {
  color: #105378;
  font-size: 16px;
  font-family: 'PT Sans', Arial, Helvetica, sans-serif;
  font-weight: 700;
  line-height: normal;
  margin: 0 20px 0 0;
  padding: 6px 0;
  text-decoration: underline;
  text-transform: uppercase;
}
@media (max-width: 1000px) {
  .fusion-header-v4 .fusion-header {
    padding-bottom: 20px;
  }
  .fusion-header-tagline {
    clear: left;
    float: none;
    line-height: normal;
    padding-top: 8px;
  }
  .fusion-header-v4 .fusion-logo a.header-link {
    display: inline;
    float: none;
    margin-left: 0;
    padding: 0;
  }
}



/* TITLE BAR */
#wrapper .fusion-page-title-bar h1 {
  font-size: 24px;
  letter-spacing: 1px;
}



/* LINKS - CURRENT PAGE */
#wrapper #sidebar .current-menu-item > a,
#wrapper #sidebar .current-menu-item > a:before,
#wrapper #sidebar .current_page_item > a,
#wrapper #sidebar .current_page_item > a:before,
.pagination-prev:hover:before {
  color: #6db33f;
}

/* LINKS */
.tel {white-space: nowrap;}
a.tel {color: inherit;}
.post-content a.tel {font-weight: bold;}



/* CUSTOM STYLES */
.strong {font-weight: bold;}

.shaded-gray {background-color: #f6f6f6; color: #484848;}
.shaded-blue {background-color: #67b7e1; color: #fff;}
  .shaded-light-blue {background-color: #cde4f3; color: #484848;}
  .shaded-lighter-blue {background-color: #e6f2f9; color: #484848;}
.shaded-purple {background-color: #524fa1; color: #fff;}
  .shaded-light-purple {background-color: #d3d1e9; color: #484848;}
  .shaded-lighter-purple {background-color: #e9e8f4; color: #484848;}
.shaded-green {background-color: #72aa44; color: #fff;}
  .shaded-light-green {background-color: #c7e09d; color: #484848;}
  .shaded-lighter-green {background-color: #e3f0ce; color: #484848;}
.shaded-yellow {background-color: #f99d1c; color: #fff;}
  .shaded-light-yellow {background-color: #fce895; color: #484848;}
  .shaded-lighter-yellow {background-color: #fef4ca; color: #484848;}



/* IMAGE BOX */
.imgbox {
  width: 250px;
  height: 250px;
  float: right;
  margin: 0 0 25px 25px;
}
.imgbox > .img {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 250px;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 0px #ccc;
}
@media (max-width: 640px) and (min-width: 481px) {
  .imgbox {
    width: 200px;
    height: 200px
  }
  .imgbox > .img {
    background-size: auto 200px;
  }
}
@media (max-width: 480px) {
  .imgbox {
    float: none;
    margin-left: 0;
    width: 100%;
    height: 200px;
  }
  .imgbox > .img {
    background-size: cover !important;
  }
}



/* TAGLINE BOX */
.post-content .reading-box h2 {color: #333;}
.post-content .reading-box p {margin: 0 0 1em;}
.post-content .reading-box > h2 + p {margin-top: 1em;}
.post-content .reading-box > p:last-child {margin-bottom: 0;}

.tagline_green > .reading-box {border-left-color: #a0ce4e !important;}
.tagline_green_top > .reading-box {border-top-color: #a0ce4e !important;}
.tagline_orange > .reading-box {border-left-color: #dda34a !important;}
.tagline_orange_top > .reading-box {border-top-color: #dda34a !important;}
.tagline_red > .reading-box {border-left-color: #c40000 !important;}
.tagline_red_top > .reading-box {border-top-color: #c40000 !important;}

.tagline_sm .reading-box {padding: 18px 18px 17px 21px;}
.tagline_sm .reading-box > :first-child {margin-top: 0;}
.tagline_sm .reading-box > :last-child {margin-bottom: 0;}

.tagline_alert > .reading-box {border-style: none !important; background-color: #c40000 !important;}
.tagline_alert > .reading-box * {color: #fff !important;}



/* CONTENT HEADERS */
#wrapper .post-content > h2 {
  color: #255e90;
  margin: 32px 0 16px;
}



/* ACCORDION */
.fusion-accordian .panel-title.toggle > a > i {
  float: left;
  margin-top: 4px;
}
.fusion-accordian .panel-title.toggle > a > .fusion-toggle-heading {
  display: block;
  margin-left: 40px;
}
@media only screen and (max-width: 640px) {
  .fusion-accordian .panel-title.toggle > a > i {
    margin-right: 8px;
  }
  .fusion-accordian .panel-title.toggle > a > .fusion-toggle-heading {
    margin-left: 30px;
  }
}



/* LISTS */
.post-content li {
  margin-bottom: 0.66em;
}
.accordian .panel-body > ul:first-child {
  margin-top: 0;
}
.list-spaced > li {margin-bottom: 1em;}
.list-spaced + .table-1 > table,
.list-spaced + .table-2 > table,
.list-spaced + .table-3 > table {
  margin-left: 50px;
  margin-bottom: 2em;
}
.list-spaced + .table-2 > table th {
  padding: 10px 20px;
}
@media (max-width: 400px) {
  ul, ol {padding-left: 20px;}
}

ul.two-column {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
}



/* TABLE STYLES */
td {background-color: #fff;}

.post-content .table-1, .post-content .table-2 {overflow: visible;}
.post-content table th.centered {text-align: center;}
.post-content table th {
  font-weight: bold;
  letter-spacing: 0.65px;
}
.post-content table tbody td {
  vertical-align: top;
  line-height: 22px;
}
.post-content .table-1 table, .post-content .table-2 table {
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 20px rgba(100, 100, 100, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 20px rgba(100, 100, 100, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 20px rgba(100, 100, 100, 0.1) inset;
}
.post-content .table-1 table:before, .post-content .table-1 table:after,
.post-content .table-2 table:before, .post-content .table-2 table:after {
  position: absolute;
  content: '';
  z-index: -1;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  top: 2%;
  bottom: 0;
  left: 10px;
  right: 10px;
  -webkit-border-radius: 100px / 10px;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}

.table-2 table > tbody:first-child tr:first-child td {
  border-top-style: solid;
  border-top-width: 1px;
}

@media (min-width: 981px) {
  table.table-pdf {width: 650px;}
}
@media (max-width: 980px) {
  table.table-pdf {width: 100%;}
}
table.table-pdf {margin-top: 40px;}
table.table-pdf td.name {width: 100%;}
table.table-pdf td.pdf {width: 80px; padding-left: 0;}
table.table-pdf td:nth-child(3) {width: 100px; text-align: center; padding-left: 0;}

table.table-pdf th {
  background-color: #67b7e1;
  padding: 10px 20px;
  color: #fff;
  text-align: center;
}
table.table-pdf td {
  padding: 10px 20px;
  border-bottom: 1px solid #ccc;
}
.table-pdf tr:last-child td {
  border-bottom-style: none;
}
.table-pdf td {vertical-align: middle !important;}
.table-pdf td.name {font-weight: bold;}
.table-pdf td.name.disabled {font-weight: normal; color: #999;}
.table-pdf td.pdf img {width: 32px; height: 32px; max-width: none;}
table.table-pdf td.sep {
  border-style: none;
  min-height: 32px;
  height: 32px;
}

table td.indented div {
  text-indent: -0.8em;
  margin-left: 0.8em;
}

.table-2 tbody tr.grp-row td {
  padding-top: 0;
  padding-bottom: 0;
  border-top-style: none;
  border-bottom-style: none;
}
.table-2 tbody tr.grp-row-top td {
  padding-bottom: 0;
  border-bottom-style: none;
}
.table-2 tbody tr.grp-row-bottom td {
  padding-top: 0;
  border-top-style: none;
}

.table-2 tbody ul {
  margin: 0;
  padding-left: 20px;
}
.table-2 tbody ul > li {
  margin: 0;
}

@media only screen and (max-width: 640px) {
  .table-2 table {
    margin-left: 0 !important;
  }
  .table-2 tr th, .table-2 tr td {
    white-space: normal !important;
    font-size: 14px;
    line-height: 18px;
    padding: 8px 14px;
  }
  .table-2 tbody ul {
    padding-left: 14px;
  }
}
@media only screen and (min-width: 641px) and (max-width: 960px) {
  .table-2 tr th, .table-2 tr td {
    font-size: 15px;
  }
}



/* FOOTNOTES */
.post-content sup {
  position: relative;
  top: -4px;
  margin-left: 2px;
  font-size: 13px;
  font-weight: bold;
  vertical-align: inherit;
}
.footnotes {
  font-size: 13px;
  margin: 20px 0;
}
ul.footnotes, ol.footnotes {
  list-style-position: inside;
  padding: 0;
}
ul.footnotes li, ol.footnotes li {
  margin-bottom: 0;
}



/* MAIN NAVIGATION */
.fusion-mobile-nav-holder .fusion-mobile-nav-item {
  position: relative;
}
.fusion-mobile-nav-holder span.fusion-open-submenu {
  position: absolute;
  width: 100%;
  left: 0;
  padding: 0;
}
.fusion-mobile-nav-holder span.fusion-open-submenu:before {
  position: absolute;
  right: 35px;
}


/* SIDEBAR NAVIGATION */
.sidebar .widget h3.widget_nav_heading {
  margin: 1em 0 0;
  font-size: 1em;
}
.sidebar .widget h4.widget_nav_heading {
  margin-bottom: 0;
}
.widget_nav_menu .sub-menu > li {
  border-style: none;
  padding-bottom: 0;
}
.widget_nav_menu li.link-with-heading > strong {
  display: block;
}
.widget_nav_menu li.link-with-heading > strong:before {
  position: absolute;
  font-size: 14px;
  font-family: 'awb-icons';
  content: '\f105';
  margin-left: -12px;
}
.widget_nav_menu li.link-with-heading > strong + a:before {
  content: '';
}



/* SEARCH RESULTS */
.search-post-count {
  float: left;
  margin-right: 17px;
  width: 46px;
  text-align: center;
}
.search-post-count .post-count-box {
  padding: 8px 0 5px 0;
  color: #fff;
  background-color: #67b7e1;
}
.search-post-count .post-count {
  display: block;
  font-size: 16px;
  line-height: 16px;
}
#wrapper .fusion-posts-container.search-results .entry-title {
  margin-top: 0;
}
.post.search-post {
  margin-bottom: 26px;
}



/* IMAGE BOX LINKS */
.image-box-link h2 {
  margin-bottom: 0.5em;
}
@media only screen and (max-width: 920px) and (min-width: 641px) {
  .image-box-links .fusion-layout-column.fusion-md-one-third {
    width: 30.6666% !important;
    margin-right: 4% !important;
  }
  .image-box-links .fusion-layout-column.fusion-md-one-third.fusion-md-last-column {
    margin-right: 0 !important;
  }
  .image-box-links .fusion-layout-column.fusion-md-last-column + .fusion-md-one-third {
    clear: left !important;
  }
  .image-box-links .fusion-layout-column + .fusion-clearfix {
    display: none !important;
  }
  .image-box-links .fusion-layout-column + .fusion-clearfix:last-child {
    display: block !important;
  }
}
@media only screen and (max-width: 640px) and (min-width: 500px) {
  .image-box-links .fusion-layout-column.fusion-xs-one-half {
    width: 48% !important;
    margin-right: 4% !important;
  }
  .image-box-links .fusion-layout-column.fusion-xs-one-half.fusion-xs-last-column {
    margin-right: 0 !important;
  }
  .image-box-links .fusion-layout-column.fusion-xs-last-column + .fusion-xs-one-half {
    clear: left !important;
  }
}



/* CHECKBOX FILTERS */
.post-content .checkbox-filters {
  list-style: none;
  margin-bottom: 55px;
  padding: 0;
  line-height: 30px;
  overflow: hidden;
  border-top: 1px solid #e7e6e6;
  border-bottom: 1px solid #e7e6e6;
}
.post-content .checkbox-filter {
  margin-right: 30px;
  margin-bottom: 0;
  float: left;
}
.post-content .checkbox-filter-reset {
  margin: 0;
  clear: left;
}
.post-content .checkbox-filter-reset a > i {
  padding: 0 0.5ex;
}
@media only screen and (max-width: 800px) {
  .post-content .checkbox-filters {
    border-bottom-style: none;
  }
  .fusion-body .checkbox-filter {
    float: none;
    margin: 0;
    border-bottom: 1px solid #e7e6e6;
  }
}



/* Password Protected Pages */
.post-password-form input[type="password"],
#smartPWLogin input[type="password"] {
  height: 38px;
  padding: 0 15px;
  border: 1px solid #d2d2d2;
  color: #aaa9a9;
  font-size: 13px;
  vertical-align: middle;
}
.post-password-form input[type="submit"],
#smartPWLogin input[type="submit"] {
  background-color: #1a80b6;
  border-width: 0px;
  color: rgba(255, 255, 255, .75);
  font: 700 14px/16px 'PT Sans', Arial, Helvetica, sans-serif;
  padding: 11px 23px;
}
#smartPWError  {
  margin: 10px 0 0;
  color: #900;
  font-weight: 600;
}

/* 2025/6/12 */

.searchsubmit {
  font-family: 'Font Awesome 5 Free'; /* or 'Font Awesome 6 Free' */
  font-weight: 900; /* for solid icons */
}

.search-table {
display:flex;
	gap: 5px;
}

.search-field{
width: 95%;
}

@media (max-width:500px){
	.fusion-page-title-wrapper{
		flex-direction: column;
		justify-content: space-around !important;
	}
	
	#wrapper .fusion-page-title-bar h1{
		text-align:center;
		line-height:1 !important;
	}
}

.wglanguage-name::before{
	background-image: url(https://cdn.weglot.com/flags/rectangle_mat/us.svg) !important;
}

.fusion-read-more{
font-size: 15px;
}

.fusion-alignright{
margin: 0px !important;
}

.fusion-meta-info{
	border-top: none !important;
	display: flex;
}



@media only screen and (max-width: 1023px){
	.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons{
		display:block;
		position:absolute;
	}
	
	.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul{
		display:block !important;
	}
	
	.fusion-main-menu{
		display:none;
	}
	
	.fusion-header-content-3-wrapper .fusion-secondary-menu-search{
		display:none;
	}
	
	.fusion-secondary-main-menu{
		padding:0 !important;
	}
	
	.fusion-header-v4 .fusion-logo{
		flex-direction: column !important;
    justify-content: space-between !important;
    align-items: flex-start !important;
		gap:10px;
	}
}

@media only screen and (max-width: 768px){
	.fusion-row:has(#content){
		display: flex;
		flex-direction: column;
	}
	
	.fusion-row #content,
	.fusion-row #sidebar{
		width:100% !important;
	}
	
}

@media only screen and (max-width: 375px){
	.fusion-header-v4 .fusion-logo a.header-link{
		    text-wrap-mode: nowrap;
		font-size:14px;
	}
	
	.fusion-logo a{
		max-width:185px !important;
	}
	
}

